recovery:
  state:
    round: 205
    hash: "3637660a562ac4780db55a971372bf8219f5307c3dc15c170f8dc1bae15b26edbd3e2a392e1389c10d410fc0ae0d163a"
    timestamp: "2025-11-08T05:47:00.182996Z"
  bootstrap: null
  package: null
  stream: null
